body
{
	background-color: #e9eaee;
}

.login-panel
{
	width: 500px;
	overflow: hidden;
	margin: 0 auto 0 auto;
	padding-top:50px;
}

.login-panel p
{
	margin:0;
	padding:0;
}

.login-header,
.login-body,
.login-footer
{
	width: 400px;
	padding:0 20px 0 20px;
}

.login-header-inner,
.login-body-inner,
.login-footer-inner
{
	margin:0;
}

.login-header
{
	overflow:hidden;
	height: 100px;
	background: transparent url(img/login-header-bg.png) no-repeat 0 0;
}

.login-body
{
	background: transparent url(img/login-body-bg.png) repeat-y 0 0;
}

.login-body-inner
{
	border-top: dotted 1px #d0d0d0;
	padding:20px 10px 10px 20px;
}

.login-body-inner p
{
	margin: 0 0 5px 0;
}

.panel-buttons
{
	text-align: right;
	padding-right: 10px;
}

.panel-buttons input
{
	margin-top:10px;
	width: 80px;
	height: 26px;
}

.login-footer
{
	overflow:hidden;
	height: 100px;
	background: transparent url(img/login-footer-bg.png) no-repeat 0 100%;
}

.login-footer-inner
{
	position:relative;
	border-top: dotted 1px #d0d0d0;
	padding-top: 18px;
}

.login-footer a.password-recovery
{
	display:block;
	height:16px;
	position:absolute;
	top:14px;
	left:14px;
	text-decoration:none;
	background: transparent url(img/help.png) no-repeat 0 0;
	padding:0 0 0 22px;
}

.login-footer a.question-form
{
	display:block;
	height:16px;
	position:absolute;
	top:46px;
	left:14px;
	text-decoration:none;
	background: transparent url(img/help.png) no-repeat 0 0;
	padding:0 0 0 22px;
}

.login-footer a.register-user
{
	display:block;
	height:16px;
	position:absolute;
	top:14px;
	right:14px;
	text-decoration:none;
	background: transparent url(img/register-user.png) no-repeat 100% 0;
	padding:0 22px 0 0;
}

.login-panel .logo
{
	width: 200px;
	height: 82px;
	background: transparent url(img/logoATG-login.png) no-repeat 15px 10px;
	margin: 30px 0 0 116px;
}

.login-panel .logo span
{
	display: none;
}

.message-error
{
	display: block;
	overflow: hidden;
	width: 320px;
	background: #F7B3A0 url(img/error.gif) no-repeat 10px 10px;
	padding: 10px 10px 10px 30px;
	border: solid 1px #E76A58;
	margin: 10px 0 0 0;
	color: #bf2533;
}

.login-body input.field
{
	display: inline-block;
	width: 264px;
	margin-top: 6px;
}

.login-body span.label
{
	display: inline-block;
	overflow: hidden;
	width: 70px;
	height:16px;
	margin: 4px 0 2px 0;
	margin:0;
	padding: 0 0 4px 20px;
	vertical-align: middle;
}

.login-body span.label-username
{
	background: transparent url(img/user.png) no-repeat 0 50%;
}

.login-body span.label-password
{
	background: transparent url(img/key.png) no-repeat 0 50%;
}

.login-body span.label-question
{
	background: transparent url(img/question.png) no-repeat 0 0;
}

.login-body span.label-phone
{
	background: transparent url(img/phone.png) no-repeat 0 0;
}

.login-body span.label-registrationcode
{
	background: transparent url(img/padlock.png) no-repeat 0 0;
}

.login-body span.label-email
{
	background: transparent url(img/mail.png) no-repeat 0 0;
}


/* registration fields */

.login-body input.fieldRegistration
{
	display: inline-block;
	width: 184px;
	margin-top: 6px;
}

.login-body span.labelRegistration
{
	display: inline-block;
	overflow: hidden;
	width: 120px;
	height:16px;
	margin: 4px 0 2px 0;
	margin:0;
	padding: 0 0 4px 20px;
	vertical-align: middle;
}


.panel-buttons-registration
{
	text-align: right;
	padding-right: 20px;
}

.panel-buttons-registration input
{
	margin-top:10px;
	width: 110px;
	height: 26px;
}

.browser-supported-text
{
  display:block;
  background-color:transparent;
  font-style:italic;
  font-size:10px;
  padding:2px;
  line-height:16px;
  text-align:center;
}


#loginForm {
    float: left;
    width: 55%;
}
#socialLoginForm {
   
    float: right;
    width: 40%;
}

.pre-login-header-inner
{
	width: 440px;
	
	margin: 0 auto 0 auto;
	padding-top:50px;
}
.lbl-prelogin {
	margin-bottom:10px;
	font-family:'Segoe UI';

}
.imgDocflowAuth {
			margin-top:5px;
}

.panel-language ul {
    text-align: center;
	    margin-top: 0px;
		    margin-left: 0px;
    padding-left: 0px;
}

.panel-language li {
    display: inline;
    list-style-type: none;
}

.panel-language .i-flag {
    display: inline-block;
    width: 16px;
    height: 11px;
    background: transparent url() no-repeat;
}





